Bug 66289 - Upgrading from 7.2 to 7.3 with downloaded version
Summary: Upgrading from 7.2 to 7.3 with downloaded version
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cdrdao (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-07 08:27 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-10 16:38:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-06-07 08:27:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
I booted with the 1st cd of the redhat 7.3 I downlaoded from one mirror. The
boot goes well, but it does an error after loading the aic7xxx drivers for my
writer. The error messages displays two times and say this: error 2 reading
header:cpio: Bad magic
If I skip the installation of the aic7xxx driver the error appears only one time.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Launch the normal way with "enter" after booting with the cd.
2.Waiting for the installing of the aic7xxx
3.The error appears ant the X failed to starts after.
	

Actual Results:  Tis error message appears: error 2 reading header:cpio: Bad magic

Expected Results:  No error message has to appear, and the X has to launch normaly

Additional info:

My configuration is this:

Athlon 1700+ CPU
SCSI Plexwriter 12/10/32 CD-ROM writer
Abit kg7-raid Motherboard
Slot in pioneer IDE CD-ROM
512 DDR RAM
GeForce 3 tti200
3com 10/100 Lan card PCI
Soundblaster 128 sound card PCI

Comment 1 Mike A. Harris 2002-06-10 02:27:00 UTC
Sounds like your download was corrupted, or else your media is bad.  Please
run the mediacheck feature of the installer any time you have installation
problems/errors to ensure that your media is not at fault.

At the boot prompt of the installer type: linux mediacheck

Does the mediacheck succeed or fail?

Comment 2 Need Real Name 2002-06-10 16:38:02 UTC
The mediacheck fail :-(
How can it be?

Bye!

Comment 3 Mike A. Harris 2002-06-11 05:46:42 UTC
If mediacheck fails, then there are various possible reasons:

1) ISO image was corrupted during download

2) Your media is bad, or your media and your burner don't like each other

3) Some other reason for bad interaction between burner and media

Try using some other brand of media, or burning the disks at a lower speed.
You might also want to try cdrecord instead of cdrdao.

Closing as NOTABUG.



Note You need to log in before you can comment on or make changes to this bug.